body {
  font-family: "Adobe Devanagari", Times, serif;
  font-size: large;
  background: floralwhite;
}

.pkp_page_index .homepage_about h2 {
    margin-top: -10px;
    font-family: "Adobe Devanagari";
    font-size: xx-large;
    color: #78081c;
}
.pkp_site_name .is_img img{
    display: inline-block; 
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
}

.pkp_block .title {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 3px solid #78081c;
    font-weight: 700;
    text-transform: uppercase;
    font-family: "Adobe Devanagari";
    color: #78081c;
}

@media (min-width: 992px){
.pkp_navigation_user>li>a, .pkp_navigation_user>.in_focus>a, .pkp_navigation_user>li>a:hover, .pkp_navigation_user>li>a:focus {
    color: white;
    background: #78081c;
    font-family: "Adobe Devanagari";
}

#navigationPrimary>li>a {
    padding-bottom: 6px;
    border-bottom-width: 4px;
    font-family: "Adobe Devanagari";
    font-size:large;
}

.pkp_structure_main h2 {
    font-family: "Adobe Devanagari";
    font-size: xx-large;
    line-height: 30px;
    font-weight: 700;
}}

.obj_article_summary .authors {
    padding-right: 5em;
    font-size: large;
}


.pkp_structure_page{
    margin-top: 10px;
    margin-bottom: 10px;
}

.pkp_page_index .current_issue h2 {
    display: inline-block;
    padding-bottom: 0.5em;
    text-transform: capitalize;
    font-weight: 900;
    border-bottom: 3px solid rgb(167, 3, 35);
    color: #78081c;
    font-family: "Adobe Devanagari", Times, serif;
    font-size: xx-large;
}

.pkp_page_index .current_issue .current_issue_title {
    font-family: "Adobe Devanagari", Times, serif;
    font-size: xx-large;
}


.pkp_structure_main .page h1 {
    margin-top: 0;
    font-family: "Adobe Devanagari";
    font-size: xx-large;
    font-style: normal;
}

.obj_article_details .authors .name {
    font-weight: bold;
    display: block;
    font-family: "Adobe Devanagari";
    font-size: x-large;
}

.obj_article_details .item .abstract >*:last-child {
    margin-bottom: 0;
    justify-content: center;
    text-align: justify;
}

.obj_article_summary>.title a {
    text-decoration: none;
    font-family: "Adobe Devanagari";
    font-size: large;
}

.obj_article_summary>.title {
    font-family: "Adobe Devanagari";
    font-size: large;
    line-height: 20px;
    font-weight: 700;
    border-bottom: none;
    margin: 0;
}

.pkp_structure_main p:last-child {
    margin-bottom: 0;
    text-align: justify;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  padding: 8px 2rem;
  text-align: left;
  border-bottom: 1px solid #ddd;
  font-size:large;
}

tr:hover {background-color:#ececec; font-size:large;}

menu { font-size:large;}

.obj_announcement_summary .summary {
    font-size: large;
    line-height: 20px;
    margin-top: 10px;
}

.obj_announcement_summary h2 a, .obj_announcement_summary h3 a, .obj_announcement_summary h4 a {
    text-decoration: none;
    font-family: "Adobe Devanagari";
    font-size: xx-large;
    color:#78081c;

}


.pkp_page_index .cmp_announcements h2+.obj_announcement_summary, .pkp_page_index .cmp_announcements .more {
    padding-top: 0;
    padding-bottom: 0;
}


